html {
    height: 100%;
}

body {
    font-family: Arial, Verdana, sans-serif;
    height: 100%;
}

h1, h2, h3, h4, h5, h6 {
    color: #131313;
    font-weight: bold;
}

h1 {
    font-size: 200%;
    margin-bottom: 10px;
}

#content h1,
#content .header {
    border-bottom: 3px solid #DFDFDF;
    margin-bottom: 10px;
    overflow: hidden;
    padding-bottom: 5px;
}

#content .header #sub-col1 {
    border-right: 1px solid #E2E2E2;
    padding-right: 10px;
}

#content .header #sub-col2 {
    font-weight: bold;
    padding-left: 10px;
}

h2 {
    font-size: 160%;
    margin-bottom: 10px;
}

h3 {
    font-size: 140%;
    margin-bottom: 10px;
}

h4 {
    font-size: 120%;
    margin-top: 10px;
    margin-bottom: 10px;
}

h5 {
    font-size: 110%;
}

h6 {
    font-size: 110%;
}

ul, quote, code, fieldset {
    margin: 8px 0;
}

p {
    margin-bottom: 10px;
}

a:link, a:visited {
    color: #006B98;
    text-decoration: none;
}

a:hover {
    color: #006B98;
    text-decoration: underline;
}

a:active, a.active {
    color: #5895BE;
}

hr {
    background-color: #5294C1;
    height: 1px;
}

ul, ol, dl {
    padding-left: 10px;
}

li {
    margin-left: 5px;
}

table {
    width: 100%;
}

#content th {
    font-size: 13px;
    font-weight: bold;
}

#content th,
#content td {
    padding-bottom: 10px;
}

#content tfoot td {
    padding-top: 10px;
}

strong {
    font-style: inherit;
    font-weight: bold;
}

em {
    font-style: italic;
    font-weight: inherit;
}

code {
    padding: 10px;
}

input[type='text'],
input[type='password'],
textarea {
    border: 1px solid #CCC;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 5px;
}
